.uploadMediaTrackForm .media-track-video-url {
  background-color: #F4F3EE;
  display: block;
  text-align: center;
  padding: 10px;
  margin-bottom: 10px; }
.uploadMediaTrackForm .media-track-content-box {
  padding: 10px;
  margin: 0 auto;
  display: block;
  margin-bottom: 10px; }
  .uploadMediaTrackForm .media-track-content-box form {
    padding: 0px; }
.uploadMediaTrackForm .media-track-form-button {
  padding: 10px;
  display: block;
  margin: 0 auto;
  width: 100%; }
